@charset "utf-8";

body { margin:0; font-family:Verdana, Geneva, sans-serif;}

input { border-radius: 0;}


/*TELA LOGIN*/
#conteudo {width: 100%; height: auto; margin: 0 auto 0 auto; display: block;}
#logo_garantia {z-index:1; position: absolute; padding-top: 2%; padding-left: 5%;}
#logo_audi {z-index:2; position: fixed; padding-top: 4%;padding-left: 84%;}
#fundo_login {position: absolute; z-index: 10; margin-top: -28%;margin-left: 71% ;width: 400px; height: 400px; box-shadow: 1px 1px 12px 1px #888888; background-color: #FFFFFF; display: block;}
#login  {z-index:3; position: absolute; top: 70px; left: 40px; width:300px; height: 130px; list-style-type: none; padding: 0}
#bt_login {z-index:6;  display: block; cursor:pointer; position: absolute; top: 230px; left: 40px;  width: 290px; height: 27px; background-image:url(../img/botao_login.jpg); border: none;}
#logo_garantia_mobile {display: none;}
.img_fundo_1 {width: 100%;height: auto; margin-top: 200px;}

.txt_login { display: block;  width: 85px; height: 40px; font-size: 14px; line-height: 45px; font-weight: bold; float:left }
.campo_login { display: block; width: 200px; height: 32px; float: left;  margin:15px 0 0 0;  padding: 0; font-size: 14px; text-indent: 5px;  
border-top: solid 1px #e3e3e4;  border-right: solid 1px #e3e3e4; border-bottom: solid 2px #67727a; border-left: solid 2px #67727a;}
#recupera_senha {color: #777777; display: block; top: 300px; left: 40px; position: absolute; font-weight: bold; font-size: 11pt;}
#bt_login_mobile { display: none;}
#logo_garantia_mobile {display: none;}


/*TELA FORMULÁRIO*/
#borda {width:860px; height:auto; margin: 2px auto; background-color:white; background-color: white; padding:0 0 20px 0;}

.tabela {margin-left:50px;  font-family:Arial, Helvetica, sans-serif}

.pergunta {font-size: 1.1em; height: 25px; padding-top: 10px;}

.pergunta_dados {display:block; float: left; width: 185px; font-size: 1em;}
.pergunta_dados_2 {display:block; float: left; width: 75px; font-size: 1em;}

.top_ajuste {padding-top: 5px}
.top_ajuste_2 {padding-top: 0px}
#fio { width:1024px; height:15px;  z-index:1; background-color:#444d54; position: absolute; top: 0; left:0;}


@media only screen and (max-width: 720px) {
body {background-color: #e6e7e8;}
#logo_garantia {display: none;}
#logo_garantia_mobile {display: block; width: 324px; height: 80px; margin-top: 50px;}
#logo_audi {display: none;}
#fundo_login {z-index: 10; position: absolute; margin-top: 50px; margin-left: 60px; width: 250px; height: 250px; box-shadow: 1px 1px 12px 1px #888888; background-color: #FFFFFF; display: block; padding: 0;}
#login  {display: block; position: absolute; top: 0;}
.img_fundo_1 {display: none;}
.txt_login { display: none;}
.campo_login { display: block; width: 170px; height: 32px; float: left;  margin:15px 0 0 0;  padding: 0; font-size: 14px; text-indent: 5px;  
border-top: solid 1px #e3e3e4;  border-right: solid 1px #e3e3e4; border-bottom: solid 2px #67727a; border-left: solid 2px #67727a;}
#bt_login {display: none;}
#bt_login_mobile { display: block; cursor:pointer; position: absolute; top: 135px; left: 40px;  width: 171px; height: 27px; background-image:url(../img/botao_login_mobile.jpg); border: none;}
#recupera_senha {color: #777777; display: block; text-decoration: none; top: 180px; left: 40px; position: absolute; font-weight: bold; font-size: 9pt;}
}


@media only screen and (max-width: 1366px) and (min-width: 721px){
#logo_garantia {z-index:1; position: absolute; padding-top: 3%;padding-left: 5%;}
#logo_audi {z-index:2; position: fixed; padding-top: 5%;padding-left: 81%;}	
#fundo_login {position: absolute; z-index: 10; margin-top: -29%;margin-left: 70% ;width: 300px; height: 350px; box-shadow: 1px 1px 12px 1px #888888; background-color: #FFFFFF; display: block;}
#login  {z-index:3; position: absolute; top: 1px; left: 50px; width:20px; height: 70px; list-style-type: none; padding: 0}
#bt_login {z-index:6;  display: block; cursor:pointer; position: absolute; top: 250px; left: 50px;  width: 171px; height: 27px; background-image:url(../img/botao_login_mobile.jpg); border: none;}
#bt_login_mobile {display: none;}
#recupera_senha {color: #777777; display: block; top: 300px; left: 40px; position: absolute; font-weight: bold; font-size: 11pt;}
}


